
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>电力系统安全防护方案 / iVAN</title>

    <meta name="description" content="电力系统安全防护方案 一.项目背景 电力行业属于国有垄断性产业,是关系到国计民生的基础性行业,从组织上可划分为发电.调度两大系统和发电.输电.供电.用电四大环节,发电系统根据电厂的发电能级以及所处的位置分为跨网电厂 .网级电厂.省级电厂.自备电厂及小水电等四个发电级别,统一向电网供电.供电系统实行分层次管理,即分为国家电网公司.网局/独立省局.地区和县电力公司四级:总体架构为金字塔形,上层对下层进行严密的控制.电力生产的产品是电能,其有着发.输.配.用电同时完成,不能储存的特点.电力生产的过程是:由发电系统向供电系统">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">电力系统安全防护方案</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　一、项目背景</p>
<p>　　电力行业属于国有垄断性产业，是关系到国计民生的基础性行业，从组织上可划分为发电、调度两大系统和发电、输电、供电、用电四大环节，发电系统根据电厂的发电能级以及所处的位置分为跨网电厂 、网级电厂、省级电厂、自备电厂及小水电等四个发电级别，统一向电网供电。供电系统实行分层次管理，即分为国家电网公司、网局/独立省局、地区和县电力公司四级；总体架构为金字塔形，上层对下层进行严密的控制。电力生产的产品是电能，其有着发、输、配、用电同时完成，不能储存的特点。电力生产的过程是：由发电系统向供电系统售电，供电系统将电经由高压电网送往全国各个城市并售给每个用电户，其中的资金结算由电网的计量关口电能表确定，整个过程复杂严密，对信息系统存在很大的依赖性。</p>
<p>　　电力二次系统主要是指支撑电力调度任务的相关系统，包括电力监控系统、电力通信及数据网络等，其中电力监控是指用于监视和控制电网及电厂生产运行过程的、基于计算机及网络技术的业务处理系统及智能设备等。包括电力数据采集与监控系统、能量管理系统、变电站自动化系统、换流站计算机监控系统、发电厂计算机监控系统、配电自动化系统、微机继电保护和安全自动装置、广域相量测量系统、负荷控制系统、水调自动化系统和水电梯级调度自动化系统、电能量计量计费系统、实时电力市场的辅助控制系统等；电力调度数据网络，是指各级电力调度专用广域数据网络、电力生产专用拨号网络等；电力二次系统是电力生产的重要环节，其信息网络也是电力行业信息化建设的重要组成。</p>
<p>　　国家对电力二次系统信息网络的安全防护非常重视，2002年5月中华人民共和国国家经贸委30号令《电网和电厂计算机监控系统及调度数据网络安全防护的规定》（以下简称《规定》），对电力系统安全建设具有重要的指导意义。2006年电监会印发了《电力二次系统安全防护总体方案》，确定了电力二次系统安全防护体系的总体框架，细化了电子二次系统安全防护总体原则，定义了通用和专用的安全防护技术与设备，提出了省级以上调度中心、地县级调度中心、发电厂、变电站、配电等的二次系统安全防护方案。这些制度和方案对各省电力公司的安全体系建设起着指导意义。</p>
<p>　　XXXX电力集团公司是中央驻XXXX企业，是国家电网公司的所属企业，下属&times;&times;个市供电公司、超高压公司等&times;&times;家分公司，等多家全资（控股）子公司，对全省&times;&times;个趸售县供电企业实行代管，其信息网络是非常庞大的，并且覆盖到生产、办公的各个领域，其电力二次系统包含了各级电力调度的能量管理系统、广域测量系统、电能计量系统、调度计划系统、继电保护管理系统、调度员培训模拟系统、电力市场运营系统等，成为XXXX电力集团公司最核心的业务支撑平台，也是重点需要防护的信息网络系统。根据国家经贸委30号令《电网和电厂计算机监控系统及调度数据网络安全防护的规定》，同时参考电监安全[2006]34号文件（《电力二次系统安全防护总体方案》）提出的建设内容和目标，需要对电力二次系统整体安全保障进行全面的建设，确保电力监控系统及电力调度数据网络的安全，抵御黑客、病毒、恶意代码等各种形式的恶意破坏和攻击，防止电力二次系统的崩溃或瘫痪，保障电力应用系统的正常有序开展。为此，特编写此规划，针对XXXX电力集团公司电力二次系统的安全保障建设提出建设建议。</p>
<p>　　二、项目目标</p>
<p>　　本方案并根据我国电力系统的具体情况，结合XXXX电力公司二次系统的实际情况，参考国家经贸委[2002]第30号令《电网和电厂计算机监控系统及调度数据网络安全防护的规定》（以下简称《规定》）的要求，和电监安全[2006]34号文件（《电力二次系统安全防护总体方案》）进行编写，目的是规范和统一XXXX电力二次系统安全防护的方案设计、工程实施和运行监管，重点防范对电网和电厂计算机监控系统及调度数据网络的攻击侵害及由此引起的电力系统事故，以保障我国电力系统的安全、稳定、经济运行，保护国家重要基础设施的安全。通过我们的分析认为，XXXX电力二次系统安全防护的重点是确保电力实时闭环监控系统及调度数据网络的安全，目标是抵御黑客、病毒、恶意代码等通过各种形式对系统发起的恶意破坏和攻击，特别是能够抵御集团式攻击，防止由此导致一次系统事故或大面积停电事故，及二次系统的崩溃或瘫痪。从防护措施的角度，XXXX电力二次系统安全防护应当包含以下五个部分：</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-05 04:26:24</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%ae%89%e5%85%a8/" title="安全">安全</a>, <a href="https://www.iamivan.net/tag/%e7%b3%bb%e7%bb%9f%e5%ae%89%e5%85%a8/" title="系统安全">系统安全</a>, <a href="https://www.iamivan.net/tag/%e7%9b%91%e6%8e%a7%e7%b3%bb%e7%bb%9f/" title="监控系统">监控系统</a>, <a href="https://www.iamivan.net/tag/%e8%a7%84%e5%ae%9a/" title="规定">规定</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e7%bd%91%e7%bb%9c/" title="数据网络">数据网络</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>电力系统安全防护方案的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQrv6rM.html" rel="bookmark">Jackson框架出现Java反序列化漏洞 2&period;7&period;10 及2&period;8&period;9以下版本受影响 绿盟科技发布防护方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Jackson可以轻松的将Java对象转换成json对象和xml文档,同样也可以将json.xml转换成Java对象,在2017年3月份, fastjson 1.2.24之前版本曾经出现过严重漏洞 .而更早的时候,Java反序列化漏洞问题曾经一度让大家心惊肉跳,这次是Jackson框架 2.7.10 及2.8.9以下版本出现任意代码执行漏洞,攻击者利用该漏洞可以获得网站控制权.考虑到由于漏洞已经被验证可以利用,绿盟科技于昨日发布漏洞预警通告&lt; Jackson框架Java反序列化远程代码执行漏洞预			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOlQXmb.html" rel="bookmark">最新Firefox 0day远程执行代码漏洞CVE-2016-9079 绿盟科技发布技术分析与防护方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				火狐浏览器上暴露出一个 JavaScript 0Day漏洞CVE-2016-9079,而且已经被用于攻击 Tor 用户.据绿盟科技预警通告称,&quot;该漏洞是一个存在于SVG Animation模块中的释放后重用(UAF)漏洞,当用户使用Firefox浏览包含恶意Javascript和SVG代码的页面时,会允许攻击者在用户的机器上远程执行代码.受该漏洞影响的平台包括Windows,Mac OS以及Linux&quot; 技术分析与防护方案全文见文末. 这个漏洞利用程序据说包含一个HTML文件和一个CS			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b324amz.html" rel="bookmark">Struts2远程代码执行漏洞CVE-2017-9805 s2-052 绿盟科技发布分析和防护方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				5日晚, Struts2远程代码执行漏洞CVE-2017-9805(s2-052),绿盟科技发布扫描工具 ,今天绿盟科技发布了&lt;Struts2 s2-052 REST插件远程代码执行技术分析与防护方案&gt;,报告全文如下 Struts2 s2-052 REST插件远程代码执行技术分析与防护方案 2017年9月5日,Apache Struts发布最新的安全公告,Apache Struts 2.5.x以及之前的部分2.x版本的REST插件存在远程代码执行的高危漏洞,漏洞编号为CVE-2017-9805			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2R383b.html" rel="bookmark">MySQL 0Day漏洞出现 该漏洞可以拿到本地Root权限 绿盟科技发布防护方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2016年9月12日, legalhackers.com网站发布了编号为CVE-2016-6662的0day漏洞公告 .由于该漏洞可以获得MySQL服务器的Root权限,且影响MySql5.5.5.6.5.7乃至最新版本,绿盟科技安全团队发布高级威胁预警通告,这意味着该漏洞影响范围比较广,危害严重,利用难度较低,绿盟科技将在7*24小时内部应急跟踪,24小时内完成技术分析.产品升级和防护方案. 该漏洞可以允许攻击者远程向MySQL配置文件(my.cnf)注入恶意的环境配置,从而导致严重后果.该漏			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQBn7QM.html" rel="bookmark">绿盟科技发布ISC BIND 9 DoS漏洞技术分析与防护方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				高危漏洞通告 BIND最新漏洞将导致DoS攻击 绿盟科技发布预警通告 之后,绿盟科技发布技术分析与防护方案.全文如下: ISC互联网系统协会(Internet Systems Consortium)官网发布了一个安全通告,公布了编号为CVE-2016-2776的漏洞及其修复情况.该漏洞位于文件buffer.c中,当程序在为精心构造的查询请求构建响应包时会遇到断言失败,导致程序崩溃,从而造成拒绝服务.详情请见如下链接:https://kb.isc.org/article/AA-01419 什么是B			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkeKkob.html" rel="bookmark">针对OpenSSL 922乌龙事件的回应 绿盟科技给出OpenSSL最新漏洞分析及防护方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				近日,OpenSSL针对22日爆出的 CVE-2016-6304漏洞 发布了补丁,补丁又带来了 新的漏洞CVE-2016-6309 和CVE-2016-7052 ,官方 随即再次发布公告 给出更新补丁,1.1.0a版本升级到1.1.0b,正在使用1.0.2i版本升级到1.0.2j,绿盟科技也再次给出新漏洞的分析及防护方案-- OpenSSL最新漏洞信息 CVE-2016-6309 提交时间:2016年9月23日 漏洞描述:当系统收到超过大约16K大小的消息时,准备接受该消息的缓冲区会在其他地方重			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8ADNlz.html" rel="bookmark">PHP DoS漏洞再现 虽然利用难度较高 绿盟科技发出分析和防护方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				www.securityfocus.com 网站发出公告称,PHP中用于二进制计算的模块&quot;bcmath.c&quot;存在多个本地堆溢出漏洞,该漏洞有可能导致 DoS攻击.漏洞CVE编号分别为:CVE-2016-4537和CVE-2016-4538.绿盟科技将此漏洞级别定为 中,意味着影响范围可控,危害程度可控,利用难度较高. PHP bcmath.c 漏洞危害及影响 CVE-2016-4537漏洞存在于ext/bcmath/bcmath.c库中的bcpowmod函数中,攻击者可以在远程调用该函			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkeNyrb.html" rel="bookmark">NetSarang的Xmanager和Xshell多种产品被植入后门 绿盟科技发布分析与防护方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				NetSarang的Xmanager和Xshell等远程连接产品在日常安全运维中使用量不小,但不幸的是,近日安全公司发现官方发布的软件版本中,nssock2.dll模块源码被植入后门.绿盟科技发布技术分析与防护方案,报告全文如下 netsarang软件中的nssock2.dll模块被植入恶意代码的技术分析与防护方案 NetSarang是一家提供安全连接解决方案的公司,该公司的产品主要包括Xmanager, Xmanager 3D, Xshell, Xftp 和Xlpd.最近,官方在2017年7月			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pL7ZGvM.html" rel="bookmark">Wget重定向漏洞技术分析与防护方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Wget是GNU计划开发的一套用于在网络上进行下载的自由软件,是Unix/Linux系统最常用的下载工具,支持通过HTTP.HTTPS以及FTP这三个最常见的TCP/IP协议下载. Wget 1.18之前的版本在对HTTP服务重定向进行处理时存在 漏洞 ,远程攻击者可以利用此 漏洞 写入任意文件,CVE编号为CVE-2014-4877,CVSS分值为9.3[严重]. 官方通告地址如下: https://lists.gnu.org/archive/html/bug-wget/2016-06/msg			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pLmg8z.html" rel="bookmark" class="title">连接-空间中的网站怎么开启GZIP压缩</a>
					<div>
						问题描述 空间中的网站怎么开启GZIP压缩 我的网站放在空间中,只能用FTP连接,我该怎么修改GZIP压缩呢? 解决方案 直接问提供你空间的运营商.你缴的费用中就包括了售后服务,不问白不问.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDP2lz.html" rel="bookmark" class="title">CSS：超越网格的布局</a>
					<div>
						css 原文作者:Molly E. Holzschlag原文出自:Thinking Outside the Grid中文翻译:54player.com - nobita (2006-06-01) &q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1MvDaAz.html" rel="bookmark" class="title">产品经理经验分享&colon;成功的产品设计经验与思考</a>
					<div>
						文章描述:我把这12条,打乱原有的顺序,重新整理为两个部分,有利于阅读和思考. 最近 知乎上有人问到: 俞军 提出的有关产品经理提出的12条军规,你赞同多少? 我把这12条,打乱原有的顺序,重新整理为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MWY0ez.html" rel="bookmark" class="title">如何用ASp实现去掉三个最高分和三个最低分</a>
					<div>
						今天又帮助了一个网友,我的口号是&quot;以帮助别人为快乐!&quot; 问题:用asp如何实现去掉三个最高分和三个最低分?解决思路:1.将整个数组排序,删除两端的三个最大值和三个最小值(另一网友提 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b2gQoM.html" rel="bookmark" class="title">国内的SEO现状  如何轻松获得排名</a>
					<div>
						阳光小宅博客认为做好一个所谓的SEO,其实就是很简单的一件事.也可能是因为实在太简单了,导致最近这几年很多人都涌入做站的行列,导致一些流量很少的关键字也被掠夺一空,搞到简单的事情看上去好像很难一样.我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0bovy3z.html" rel="bookmark" class="title">10种降低网站跳出率的方法</a>
					<div>
						随着互联网的不断膨胀,当搜索某一信息的时候有越来越多的网站提供着十分相似的信息,所以,站长们会发现用户的耐心已经明显下降了:大部分读者从搜索引擎结果页进入某一个网页,迅速浏览一遍(可能只有几秒钟,更不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrANdp.html" rel="bookmark" class="title">CSS文章列表切换选项卡效果实例</a>
					<div>
						 本文实例讲述了CSS文章列表切换选项卡效果实现方法.分享给大家供大家参考.具体分析如下: 这是一款很不错的文章列表效果,类似选项卡一样的功能,这一个有点特别,就是把鼠标点击的菜单放到了右边,有一个小 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M917d4M.html" rel="bookmark" class="title">如何使用在线模板制作wps表格</a>
					<div>
						  使用在线模板制作wps表格的方法 首先打开wps表格,一般情况下wps表格直接会打开首页中的&quot;在线模板&quot;页面,在此页面中,我们可以选择各种模板,只需要点击模板就可以以该模板新建 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7k0Lrz.html" rel="bookmark" class="title">阿里云无法访问ECS上的网站怎么解决</a>
					<div>
						无法访问ECS上的网站 问题描述 无法访问云服务器ECS上的网站. 解决办法 先测试本地是否能 ping 通云服务器. ping 测试正常再测试本地是否能够正常访问云服务器的 Web 端口. teln ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNExlb.html" rel="bookmark" class="title">Photoshop给偏暗人像调成日系效果</a>
					<div>
						  教程的效果是大家都非常喜欢的一种日系效果,主要通过曲线,可选颜色,色相饱和度等调色工具来完成,然后在把人像进行锐化添加光效完成,喜欢的朋友一起来需诶下吧. 先看看效果图 下面是原图 1,复制一张图 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBv9Lz.html" rel="bookmark" class="title">Windows7网络连接出现null错误的解决方法</a>
					<div>
						  1.首先将网络防火墙及杀软等软件关闭掉. 2.点击&quot;开始--搜索&quot;,输入&quot;服务&quot;,打开计算机的服务选项. 3.在打开的服务窗口中,找到并右键windows  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5od1mb.html" rel="bookmark" class="title">桌面管理员必知Windows工具与术语介绍</a>
					<div>
						对于IT管理员来说,坚持使用最新的桌面工具.组件和产品是件重要的事情,但这绝不是一件容易的事情. 除了要知道一些术语如 AppX.预读文件(prefetch folder)和BIOS密码的意义之外,还 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0W34Jb.html" rel="bookmark" class="title">administrator账户不见了重新创建方法</a>
					<div>
						  1. 在系统桌面找到并使用鼠标右键点击&quot;我的电脑&quot;图标,然后在弹出菜单中选择&quot;管理(G)&quot;,如下图所示: 2. 在弹出的计算机管理窗口,展开左侧菜单的&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z42j4JM.html" rel="bookmark" class="title">在图片文件（多个）上添加右键菜单【求助大神】</a>
					<div>
						问题描述 在图片文件的右键菜单中添加一项,点击该菜单能够打开我的WinForm程序,并将所选择的所有图片路径传入程序中.类似于音乐播放器的将音乐添加至列表. 通过修改注册表添加一个右键菜单,可以添加单 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7xY6b.html" rel="bookmark" class="title">C&num;如何新建项目就自动加入我要的引用，可不可以更改默认启动引用啊？</a>
					<div>
						问题描述 C#如何新建项目就自动加入我要的引用,可不可以更改默认启动引用啊? 解决方案 解决方案二:每次添加很麻烦!!!谢谢各位!!!!!!					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg386BM.html" rel="bookmark" class="title">中国&OpenCurlyDoubleQuote;红客联盟&rdquo;网上记者会发布重大澄清声明</a>
					<div>
						5月9日晚上7点,中国&quot;红客联盟&quot;网上记者会如期举行,本网站也受邀参加了这次的记者会,以下是本网站工作人员整理的中国&quot;红客联盟&quot;在记者会的发言实录: 〈NikI ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/badPvXz.html" rel="bookmark" class="title">v&dollar;session中server为none与shared值解析</a>
					<div>
						查询V$SESSION,你会看到SERVER可能会有DEDICATED| SHARED| PSEUDO| NONE 四种值,如果SERVER字段的值除了DEDICATED,还有NONE,则说明当前实例 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGAJ76M.html" rel="bookmark" class="title">关闭 提示语-c&num;  点击IE右上角X时，增加提示语</a>
					<div>
						问题描述 c# 点击IE右上角X时,增加提示语 IE上的右上角的X,客户总无意间点掉,导致未保存数据,如何增加提示语. 解决方案 这个你没有 IE 的代码,想修改不太容易哦 解决方案二: 实现页面的U ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdE062z.html" rel="bookmark" class="title">17家典型互联网公司创业失败案例</a>
					<div>
						他们怎样走向失败 看十个成功的故事,不如看一个失败的故事更让人警醒.摸爬滚打于中国互联网12年的风云变迁,笔者分析了17家典型的互联网公司创业的失败案例,以期在公司财务.定位.团队.市场.资本.商业模 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamQN2b.html" rel="bookmark" class="title">【云中沙箱】如何进行阿里云ECS的备份和恢复？</a>
					<div>
						如何进行阿里云ECS的备份和恢复? 云中沙箱实验&quot;ECS的磁盘挂载.快照及自定义镜像&quot;,教您快速掌握阿里云ECS的备份和恢复.   云中沙箱,阿里云官方实验平台.网址:http:/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAeWOM.html" rel="bookmark" class="title">云计算被视为继大型计算机、个人计算机、互联网之后的第4次IT产业革命，顺应了当前各行业整合计算资源和服务能力的要求（转）</a>
					<div>
						  云计算被视为继大型计算机.个人计算机.互联网之后的第4次IT产业革命,顺应了当前各行业整合计算资源和服务能力的要求,成为引领当今世界信息技术变革的主力军.越来越多的金融企业认识到只有与云计算结合, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA7BwXz.html" rel="bookmark" class="title">Cloud Insight 和 BearyChat 第一次合体，好紧张！</a>
					<div>
						说到 ChatOps 我们可能立刻想到是 Slack(啥?没听过?哦!),但是由于国内网络和语言的问题你可能无法拥有很好的体验了.那就把目光转回国内吧,国内的话就不得不提到 BearyChat 等 C ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLmZj0z.html" rel="bookmark" class="title">算法-数据库中的稀疏矩阵、、、、、</a>
					<div>
						问题描述 数据库中的稀疏矩阵..... 现在所用的数据库中的稀疏矩阵是不是用来存储非定长的字符串的.存入和读出的算法是什么?hash表呢? 解决方案 稀疏矩阵和字符串没有关系.非定长的字符串使用指针就 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGERAkM.html" rel="bookmark" class="title">前端单元测试探索</a>
					<div>
						虽然很多公司有自己的测试部门,而且前端开发大多不涉及测试环节,但鉴于目前前端领域的快速发展,其涉及面越来越广,前端开发者们必然不能止步于目前的状态.我觉得学会编写良好的测试,不仅仅有利于自己整理需求. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqR0rKp.html" rel="bookmark" class="title">《连线》：Facebook手机中庸却成功</a>
					<div>
						Facebook Home是Facebook开发的Android桌面软件,并非操作系统 导语:&lt;连线&gt;杂志编辑马特·霍楠(Mat Honan)近日撰文指出,传闻已久的Facebook手机终 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5GJQM.html" rel="bookmark" class="title">Qt之QHeaderView添加复选框</a>
					<div>
						简述 前面分享了QTableView中如何添加复选框.本节主要介绍QTableView中的表头-QHeaderView添加复选框的功能,下面以水平表头为例,垂直表头类似! 简述 效果 QHeaderV ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxYkwOp.html" rel="bookmark" class="title">如何判断字符串是否为合法数值、浮点、科学计数等格式</a>
					<div>
						背景 如何判断一个字符串是合法的数值.浮点或者科学计数的格式? 首先想到的是正则表达式. 一些匹配规则如下: &quot;^\d+$&quot; //非负整数(正整数 + 0) &quot;^[0-9 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRJrjb.html" rel="bookmark" class="title">网上开店卖货莫轻信邮件通知</a>
					<div>
						投资陷阱 面对形势严峻的就业市场,不少人选择了开网店的自主创业方式,这份勇气值得鼓励,但大学生创业除了加强资金.货源上的经验积累外,经商中的各种防骗意识也需要同步提高,否则一不小心谨慎就会掉进网络骗子 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWWlweM.html" rel="bookmark" class="title">html在线编辑器的更新&lbrack;2006-05&rsqb;&lowbar;CSS&sol;HTML</a>
					<div>
						html编辑器的更新 fckeditor FCKeditor 2.3beta 已经发布了. 改写的部分代码,缩短了载入时间. 采用了新的工具栏系统,缩短了载入时间 新的右键快捷菜单,支持二级菜单 添加 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLnGNM.html" rel="bookmark" class="title">推荐些代码质量比较好的项目</a>
					<div>
						问题描述 大家好,最近想学习一些java的源代码,希望大家能够推荐一些比较好的项目. 问题补充:可以简单说一下你看过这些项目之后,给你的最大的收获是什么?谢谢蔡华江 写道 解决方案 首先要看看项目的介 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
